# 💡Как начать работу

## 🔑 Что нужно для начала

* `client_id` — выдается после одобрения проекта ( Мои Проекты -> ID Проекта )
* `secret_key` — используется для генерации подписи `sign`( Мои проекты -> Настройки -> Секретный ключ )

## 🔐 Подпись (sign)

Формируется как:

```
md5(order_id:amount:secret_key)
```

## 🧪 Тестирование

Можете тестировать платежи на минимальных суммах (например, 1 рубль). Sandbox не требуется.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apays.io/lets-start/api/how-to-start.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
